SETTLE(1)

NAME
settle - CLI tool to manage a digital Zettelkasten

SYNOPSIS
settle <COMMAND>

DESCRIPTION
CLI tool to manage a digital Zettelkasten

  Commands:

sync, -S
    sync the database

query, -Q
    query the database

ls  list things not related to notes

compl
    generate completion file for a given shell

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-h, --help
    Print help

-V, --version
    Print version